QGIS Application - Bug report #612
attribute table buttons in upper row have no label or images
2007-02-24 10:10 PM - hartmut-tschauner-gmail-com -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10671
Description

Hello,

The buttons in the upper row of the attribute table dialog have no images. Their functions may only be inferred from tooltip texts.

History

#1 - 2007-02-24 10:29 PM - hartmut-tschauner-gmail-com -

The 6 square buttons in the upper row of the attribute table dialog have no labels or images. Their functions must be inferred from tooltip texts.

#2 - 2007-02-25 06:45 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...

#3 - 2007-02-25 08:27 PM - Tim Sutton

Can you test if this issue is resolved with the 0.8.1 preview installer | have put online at http://qgis.org/uploadfiles/testbuilds/qgis_setup0.8.1preview1.exe

Thanks

Tim

#4 - 2007-03-02 05:19 AM - Tim Sutton
- Resolution set to fixed
- Status changed from Open to Closed

Works for me as of preview 2 release. Please re-open if this issue still affects you.

#5 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
